/*     134781 : 타이틀 텍스트      */
.title__134781__ {font-size:0}
.title__134781__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134781__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134781__.style_top p {padding-top:10px}
.title__134781__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134781__.style_right p {padding-right:14px}
.title__134781__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134781__.style_bottom p {padding-bottom:12px}
.title__134781__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134781__.style_left p {padding-left:14px}
.title__134781__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134781__.style_circle1 p {padding-left:18px}
.title__134781__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134781__.style_circle2 p {padding-left:18px}
.title__134781__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134781__ p {font-size:24px}
	.title__134781__.style_top p:before {width:24px}
	.title__134781__.style_right p:before {height:24px}
	.title__134781__.style_bottom p:before {width:24px}
	.title__134781__.style_left p:before {height:24px}
}

/*     134782 : 장문 텍스트      */
.textarea__134782__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134782__ p {font-size:20px}
}

/*     134783 : 타이틀 텍스트      */
.title__134783__ {font-size:0}
.title__134783__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134783__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134783__.style_top p {padding-top:10px}
.title__134783__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134783__.style_right p {padding-right:14px}
.title__134783__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134783__.style_bottom p {padding-bottom:12px}
.title__134783__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134783__.style_left p {padding-left:14px}
.title__134783__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134783__.style_circle1 p {padding-left:18px}
.title__134783__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134783__.style_circle2 p {padding-left:18px}
.title__134783__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134783__ p {font-size:24px}
	.title__134783__.style_top p:before {width:24px}
	.title__134783__.style_right p:before {height:24px}
	.title__134783__.style_bottom p:before {width:24px}
	.title__134783__.style_left p:before {height:24px}
}

/*     134785 : 장문 텍스트      */
.textarea__134785__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134785__ p {font-size:20px}
}

/*     134792 : 타이틀 텍스트      */
.title__134792__ {font-size:0}
.title__134792__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134792__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134792__.style_top p {padding-top:10px}
.title__134792__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134792__.style_right p {padding-right:14px}
.title__134792__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134792__.style_bottom p {padding-bottom:12px}
.title__134792__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134792__.style_left p {padding-left:14px}
.title__134792__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134792__.style_circle1 p {padding-left:18px}
.title__134792__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134792__.style_circle2 p {padding-left:18px}
.title__134792__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134792__ p {font-size:24px}
	.title__134792__.style_top p:before {width:24px}
	.title__134792__.style_right p:before {height:24px}
	.title__134792__.style_bottom p:before {width:24px}
	.title__134792__.style_left p:before {height:24px}
}

/*     134787 : 장문 텍스트      */
.textarea__134787__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134787__ p {font-size:20px}
}

/*     134790 : 타이틀 텍스트      */
.title__134790__ {font-size:0}
.title__134790__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134790__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134790__.style_top p {padding-top:10px}
.title__134790__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134790__.style_right p {padding-right:14px}
.title__134790__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134790__.style_bottom p {padding-bottom:12px}
.title__134790__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134790__.style_left p {padding-left:14px}
.title__134790__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134790__.style_circle1 p {padding-left:18px}
.title__134790__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134790__.style_circle2 p {padding-left:18px}
.title__134790__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134790__ p {font-size:24px}
	.title__134790__.style_top p:before {width:24px}
	.title__134790__.style_right p:before {height:24px}
	.title__134790__.style_bottom p:before {width:24px}
	.title__134790__.style_left p:before {height:24px}
}

/*     134789 : 장문 텍스트      */
.textarea__134789__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134789__ p {font-size:20px}
}

/*     134793 : 타이틀 텍스트      */
.title__134793__ {font-size:0}
.title__134793__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134793__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134793__.style_top p {padding-top:10px}
.title__134793__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134793__.style_right p {padding-right:14px}
.title__134793__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134793__.style_bottom p {padding-bottom:12px}
.title__134793__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134793__.style_left p {padding-left:14px}
.title__134793__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134793__.style_circle1 p {padding-left:18px}
.title__134793__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134793__.style_circle2 p {padding-left:18px}
.title__134793__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134793__ p {font-size:24px}
	.title__134793__.style_top p:before {width:24px}
	.title__134793__.style_right p:before {height:24px}
	.title__134793__.style_bottom p:before {width:24px}
	.title__134793__.style_left p:before {height:24px}
}

/*     134791 : 장문 텍스트      */
.textarea__134791__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134791__ p {font-size:20px}
}

